/* main_part */
* {margin:0;padding:0}
img { border: 0; }
a { outline: none; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	

}
.main_container
{
min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:auto;
	background-image: url(../webdesign-saudiarabia-images/bg.jpg);
	background-position:center top;
	background-repeat: repeat;
}
.inner_main__container
{
min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:auto;
	background-image: url(../webdesign-saudiarabia-images/inner_bg.jpg);
	background-position:center top;
	background-repeat: repeat-x;
	background-color:#f2f2f2;
}
.link_box_top
{
width:493px;
height:119px;
float:right;

}
.link_bg
{
background-image:url(../webdesign-saudiarabia-images/link_bg.jpg);
background-position:right top;
background-repeat:no-repeat;
width:451px;
padding-top:24px;
height:35px;
margin: auto;
padding-left:18px;
padding-right:24px;
}
.link_text11
{
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.link_text11:hover
{
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#cd2c00;
text-decoration:none;
}
.main_container_cnt
{

height:554px;
margin:auto;
width:1000px;
}
.inner_main_content_box
{
min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:auto;
background-image: url(../webdesign-saudiarabia-images/inner_bg.jpg);
background-position:center top;
background-repeat:repeat-x;
}
.main_content_box
{
height:1293px;
margin:auto;
width:auto;
background-image:url(../webdesign-saudiarabia-images/bg1.jpg);
background-position:center top;
background-repeat:repeat-x;
}
.main_table
{
min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:1000px;
}
.main_table1
{

height:1261px;
margin:auto;
width:1000px;
}
.inner_main_table2
{

min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:1000px;
}
.inner_main_table3
{

min-height:100%;
height:auto !important;
height:100%;
margin:auto;
width:1000px;
padding-top:19px;
font-family:Arial;
font-size:15px;
color:#000000;
line-height:25px;
}
.web_text14
{
font-family:Arial;
font-size:14px;
color:#000000;
font-weight:bold;
text-decoration:none;
}

.web_text14:hover
{
font-family:Arial;
font-size:14px;
color:#c73305;
font-weight:bold;
text-decoration:none;
}
.sub_head
{
font-family:Arial;
font-size:27px;
color:#000000;
font-weight:bold;

}
.sub_head1
{
font-family:Arial;
font-size:16px;
color:#000000;
font-weight:bold;

}
.curve_top
{
background-image: url(../webdesign-saudiarabia-images/our_team_curve_top.jpg);
background-position:center top;
background-repeat: no-repeat;
height:11px;
width:1000px;
}
.curve_bottom
{
background-image: url(../webdesign-saudiarabia-images/our_team_curve_bot.jpg);
background-position:center top;
background-repeat: no-repeat;
height:50px;
width:1000px;
}
.our_team_bg
{
background-color:#e0e0e0;
}


.main_table2
{

height:416px;
margin:auto;
width:1000px;
}
.top_logo_bx
{
width:1000px;
height:119px;
margin:auto;
position: relative;
background-image:url(../webdesign-saudiarabia-images/LOGO.jpg);
background-position:center TOP;
background-repeat:no-repeat;
}
.top_link_bx
{
width:1000px;
height:36px;
margin:auto;
position: relative;
}
.flash_bx
{
width:1000px;
height:309px;
margin:auto;
position: relative;
padding-top:1px;
}
.inner_bx
{
width:1000px;
height:207px;
margin:auto;
position: relative;
padding-top:1px;
}
.inner_bx_shadow
{
width:1000px;
height:40px;
margin:auto;
position: relative;
background-image:url(../webdesign-saudiarabia-images/inner_shadow.jpg);
background-position:center top;
background-repeat:no-repeat;
}
.inner_flash_bx
{
width:1000px;
height:307px;
margin:auto;
position: relative;
padding-top:2px;
}
.chat_bg
{
width:1000px;
height:126px;
margin:auto;
position: relative;
font-family:Arial;
font-size:15px;
color:#FFFFFF;
line-height:24px;
font-weight:bold;
font-stretch:narrower;

background-image:url(../webdesign-saudiarabia-images/chat_bg.jpg);
background-position:center top;
background-repeat:no-repeat;

}
.kuwait_txt
{
width:808px;
height:116px;
margin:auto;
float:left;
padding-top:10px;


}
.chat_sub_title
{
width:808px;
height:69px;
margin:auto;
float:left;
margin-top:20px;
font-family:Arial;
font-size:18px;
color:#dddddd;
font-weight:bold;
}
.chat_boc
{
width:167px;
height:59px;
margin:auto;
float: right;

}
.search_box
{
width:1000px;
height:416px;
margin:auto;
float:left;
}
.web_cnt_are_srolling
{
width:1000px;
height:230px;
margin:auto;
float:left;
background-image:url(../webdesign-saudiarabia-images/WEB.jpg);
background-position:center TOP;
background-repeat:no-repeat;
}
.quote
{
width:1000px;
height:186px;
margin:auto;
float:left;
}
.latest_table
{

height:259px;
width:1000px;
background-image:url(../webdesign-saudiarabia-images/latest_curve.jpg);
background-position: center top;
background-repeat:no-repeat;
padding-top:14px;
float:left;

}
.latest_table_center
{

height:231px;
width:1000px;
float:left;
background-image:url(../webdesign-saudiarabia-images/latest_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
}
.latest_table_bottom
{

height:14px;
width:1000px;
background-image: url(../webdesign-saudiarabia-images/latest_curve_bottom.jpg);
background-position: center top;
background-repeat:no-repeat;
margin-bottom:auto;
 }
 .footer_bg_area
 {
 background-image: url(../webdesign-saudiarabia-images/footer_area.jpg);
 height:296px;
 background-position:center top;
 background-repeat: no-repeat;
 width:1000px;
 margin:auto;
 background-color:#1c1c1c;
 }
 .footer_area_bt
 {
 background-image:url(../webdesign-saudiarabia-images/footer_bg.jpg);
 height:500px;
 background-position:center top;
 background-repeat:repeat-x;
  background-color:#1c1c1c;
 }
 .tag_area
 {

 height:189px;
 width:1000px;
 margin:auto;
 font-family:Arial;
 font-size:13px;
 color:#838383;
 line-height:21px;
 padding-top:15px;

 }
  .tag_area_center
 {

 height:140px;
 width:1000px;
 margin:auto;
 font-family:Arial;
 font-size:13px;
 color:#838383;
 line-height:19px;
}
  .tag_area_bottom
 {

 height:49px;
 width:1000px;
 margin:auto;
 background-image:url(../webdesign-saudiarabia-images/gulf.jpg);
 background-position:center bottom;
 background-repeat:no-repeat;

}
.footer_tag_txt
{
 font-family:Arial;
 font-size:13px;
 color:#838383;
 text-decoration:none;
}
.footer_tag_txt:hover
{
 font-family:Arial;
 font-size:13px;
 color:#ff581d;
  text-decoration:none;
}

  .tag_area_top
 {

 height:58px;
 width:1000px;
 margin:auto;
 float:left;
 text-align:left;
 background-image:url(../webdesign-saudiarabia-images/tags.jpg);
 background-position:left top;
 background-repeat:no-repeat;
}
 .footer_left_box
 {
 width:100px;
 height:268px;
 float:left;
 }
  .footer_center_box
 {
 width:437px;
 height:230px;
 float:left;
 padding-top:38px;
 }
   .footer_right_box
 {
 width:287px;
 height:221px;
 float:left;
 padding-top:47px;
 padding-left:27px;
 }
 
    .form_box
 {
 width:269px;
 height:172px;
 margin:auto;
 
}
    .form_box_name
 {
 width:269px;
 height:31px;
 margin:auto;
 padding-top:6px;

 
}
.FORM_AREA
{
height:31px;
border:none;
background-color:#c7c7c7;

border: #FFFFFF;
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 color:#000000;
 color:#666666;
 width:260px

}
.FORM_AREA_comments
{
height:98px;
border:none;
background-color:#c7c7c7;
border: #FFFFFF;
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 color:#000000;
   color:#666666;
 width:260px


}
.send_area
{
height:30px;
border:none;
width:269px;
padding-top:10px;
}
.web_slider
{
width:894px;
height:230px;
margin:auto;
float:left;
}

/* nav */
#nav {
	float:left;
	padding:0px 0 0 0;
	position:relative;
	width: 300px;
}
#nav ul li 
{
width:100%
}
#nav ul li a 
{
font-family:Arial, Helvetica, sans-serif;
width:168px;
height:21px;
line-height:21px;
font-size:12px;
color:#000;
text-decoration:none;
position:relative;

}
#nav ul li a:hover 
{
color:#ff4200
}
ul {list-style:none}
.left_box
{
width:217px;
height:230px;
float:left;
}
.left_box_nr
{
width:60px;
height:230px;
float:left;
}
.center_box
{
width:290px;
height:230px;
float:left;
}
.center_box_nr
{
width:51px;
height:230px;
float:left;
}
.right_box
{
width:276px;
height:230px;
float:left;
}
.left_bg
{
background-image: url(../webdesign-saudiarabia-images/left_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
padding-top:21px;
padding-bottom:37px;
height:12px;
width:217px;
text-align:center;
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#FFFFFF;

}
.left_box_txt
{

height:117px;
width:217px;
text-align:left;
font-family:Arial;
font-size:13px;
font-weight:normal;
color:#c4c4c4;
padding-bottom:5px;
}
.center_box_txt
{

height:117px;
width:290px;
text-align:left;
font-family:Arial;
font-size:13px;
font-weight:normal;
color:#c4c4c4;
padding-bottom:5px;
}
.right_box_txt
{

height:117px;
width:276px;
text-align:left;
font-family:Arial;
font-size:13px;
font-weight:normal;
color:#c4c4c4;
padding-bottom:5px;
}
.right_read_box
{

height:25px;
width:276px;
text-align:right;
padding-bottom:13px;
}
.center_read_box
{

height:25px;
width:290px;
text-align:right;
padding-bottom:13px;
}
.left_read_box
{

height:25px;
width:217px;
text-align:right;
padding-bottom:13px;
}
.center_bg
{
background-image: url(../webdesign-saudiarabia-images/center_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
padding-top:21px;
padding-bottom:37px;
height:12px;
width:290px;
text-align:center;
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
}
.right_bg
{
background-image: url(../webdesign-saudiarabia-images/right_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
padding-top:21px;
padding-bottom:37px;
height:12px;
width:276px;
text-align:center;
font-family:Arial;
font-size:13px;
font-weight:bold;
color:#FFFFFF;
}
/* with jQuery */
.portfoliobutton {
	float: left;
	width:147px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links.jpg);
	background-position: top left;
	cursor:pointer;
}
.portfoliobutton span.hover{
	position: absolute;
	display: block;
	width:147px;
	height:36px;
	background-position: bottom left;
	background-image: url(../images/links.jpg);
	cursor:pointer;
}
.designbutton {
	float: left;
	width:118px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links1.jpg);
	background-position: top left;
	cursor:pointer;
}
.designbutton span.hover{
	position: absolute;
	display: block;
	width:118px;
	height:36px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/links1.jpg);
	cursor:pointer;
}

.ecombutton {
	float: left;
	width:151px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links2.jpg);
	background-position: top left;
	cursor:pointer;
}
.ecombutton span.hover{
	position: absolute;
	display: block;
	width:151px;
	height:36px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/links2.jpg);
	cursor:pointer;
}

.cntbutton {
	float: left;
	width:222px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links3.jpg);
	background-position: top left;
	cursor:pointer;
}
.cntbutton span.hover{
	position: absolute;
	display: block;
	width:222px;
	height:36px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/links3.jpg);
	cursor:pointer;
}

.searchbutton {
	float: left;
	width:257px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links4.jpg);
	background-position: top left;
	cursor:pointer;
}
.searchbutton span.hover{
	position: absolute;
	display: block;
	width:257px;
	height:36px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/links4.jpg);
	cursor:pointer;
}
.jobsbutton {
	float: left;
	width:105px;
	height:36px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/links5.jpg);
	background-position: top left;
	cursor:pointer;
}
.jobsbutton span.hover{
	position: absolute;
	display: block;
	width:105px;
	height:36px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/links5.jpg);
	cursor:pointer;
}
.chatbutton {
	float: left;
	width:167px;
	height:59px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/chat_icon.jpg);
	background-position: top left;
	cursor:pointer;
}
.chatbutton span.hover{
	position: absolute;
	display: block;
	width:167px;
	height:59px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/chat_icon.jpg);
	cursor:pointer;
}
.quickbutton {
	float: left;
	width:321px;
	height:186px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/quick_quote.jpg);
	background-position: top left;
	cursor:pointer;
}
.quickbutton span.hover{
	position: absolute;
	display: block;
	width:321px;
	height:186px;
	background-position: bottom left;
	background-image:url(../webdesign-saudiarabia-images/quick_quote.jpg);
	cursor:pointer;
}
.requestbutton {
	float: left;
	width:378px;
	height:186px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/request.jpg);
	background-position: top left;
	cursor:pointer;
}
.requestbutton span.hover{
	position: absolute;
	display: block;
	width:378px;
	height:186px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/request.jpg);
	cursor:pointer;
}
.e-combutton {
	float: left;
	width:301px;
	height:186px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/ecommerce.jpg);
	background-position: top left;
	cursor:pointer;
}
.e-combutton span.hover{
	position: absolute;
	display: block;
	width:301px;
	height:186px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/ecommerce.jpg);
	cursor:pointer;
}
.read_buuton
{
float: right;
	width:63px;
	height:25px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/more.jpg);
	background-position: top right;
	cursor:pointer;
}
.read_buuton span.hover{
	position: absolute;
	display: block;
	width:63px;
	height:25px;
	background-position: bottom right;
	background-image:url(../webdesign-saudiarabia-images/more.jpg);
	cursor:pointer;
	float: right;
}

.latestread_buuton
{
float: right;
	width:75px;
	height:25px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/latest_read.jpg);
	background-position: top left;
	cursor:pointer;
}
.latestread_buuton span.hover{
	position: absolute;
	display: block;
	width:75px;
	height:25px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/latest_read.jpg);
	cursor:pointer;
	float: right;
}
.send_buuton
{
float: right;
	width:73px;
	height:30px;
	display:block;
	background-image: url(../webdesign-saudiarabia-images/send.jpg);
	background-position: top left;
	cursor:pointer;
	border:1px solid #f2f2f2;
}
.send_buuton:hover{
	/*position: absolute;*/
	display: block;
	width:73px;
	height:30px;
	background-position: bottom left;
	background-image: url(../webdesign-saudiarabia-images/send.jpg);
	cursor:pointer;
	float: right;
	border:1px solid #f2f2f2;
}


/*..........................*/
.web_hosting_box
{
width:620px;
height:231px;
float:left;
}

.lastest_news_box_rt
{
width:321px;
height:231px;
float:right;
padding-right:8px;
}		
.lastest_news_head
{
width:321px;
height:53px;
float:right;
background-image:url(../webdesign-saudiarabia-images/latest_head.jpg);
background-position:center bottom;
background-repeat:no-repeat;
}			
.scrolling_news_txt
{
width:321px;
height:153px;
float:left;

}
.latest_read_box
{
width:321px;
height:25px;
float:left;

}			
				
			

/* Easy Slider */

	img{border:none;}
	

	#container{	
		margin:auto;
		position:relative;
		text-align:left;
		width:894px;
		margin-bottom:0em;
		}	
				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider{
	
	}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin: auto;
		padding :0px;
		
		list-style:none;
		
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:894px;
		height:230px;
		overflow:hidden; 
		}	

	#slider2 li{ 
		
		}		
	#slider2 li h2{ 
		margin: auto;
		padding-top:0px;
		}	
	#slider2 li p{ 
		margin:0px;
		}						
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-10000px;		
		width:53px;
		height:47px;
		position:absolute;
		left:-60px;
		top:-160px;
		}	
	#nextBtn, #nextBtn2{ 
		left:900px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:53px;
		height:47px;
		background:url(../webdesign-saudiarabia-images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(../webdesign-saudiarabia-images/btn_next.gif) no-repeat 0 0;	
		}
/* // Easy Slider */	

/*..........*/		
.email_head1
{
font-family:Arial;
font-size:14px;
color:#ff5a00;
font-weight:bold;

}		
.formListing02,
	.formListing ul
{	
  padding-left:80px;
}

.formListing02 ul li
{	width:297px;
	float:left;
	padding:0 35px 18px 0;
}
.formListing02 ul li.flxWidth
{	width:629px !important;
	padding:0 0 18px 0 !important;
}
.formListing02 ul li.thirdnthChild
{	padding:0!important;
}
.formListing label,
	.formListing02 label
	{	padding-bottom:5px;
		display:block;
	}
.formListing div.input,
	.formListing02 div.input
	{	background:url(../webdesign-saudiarabia-images/formBg_small.gif) no-repeat left top;
		padding-left:13px;
		height:41px;
	}
.formListing div.input span,
	.formListing02 div.input span
	{	background:url(../webdesign-saudiarabia-images/formBg_small.gif) no-repeat right bottom;
		height:33px;
		display:block;
		padding:8px 13px 0 0;
	}
.formListing div span input,.formListing div span select,.formListing div span textarea,
	.formListing02 div span input,.formListing02 div span select,.formListing02 div span textarea
	{	width:100%;
	}
.formListing div.input span input.textBox,
	.formListing02 div.input span input.textBox
{	border:0;
	height:25px;
	font-size:13px;
	line-height:23px;
	background:#e0e0e0;
	padding:0;
}
.formListing div.input span select.selectBox,
	.formListing02 div.input span select.selectBox
{	border:0;
	height:25px;
	font-size:13px;
	line-height:23px;
	background:#e0e0e0;
}
.mandatory
{	color:#088dda;
}
.info
{	font:italic normal 11px/22px Georgia, "Times New Roman", Times, serif;
	color:#a5a4a4;
	font-size:14px;
	color:#666666;
}
.formError
{	color:#e10e0e !important;
}
.formListing div.inputLarge,
	.formListing02 div.inputLarge
	{	background:url(../webdesign-saudiarabia-images/formBg_large.gif) no-repeat left top;
		padding-left:13px;
		height:186px;
	}
.formListing div.inputLarge span,
	.formListing02 div.inputLarge span
	{	background:url(../webdesign-saudiarabia-images/formBg_large.gif) no-repeat right bottom;
		height:178px;
		display:block;
		padding:8px 13px 0 0;
	}
.formListing div.inputLarge span textarea.textArea,
	.formListing02 div.inputLarge span textarea.textArea
	{	border:0;
		height:166px;
		font-size:13px;
		line-height:23px;
		background:#e0e0e0;
	}
.formListing div.inputLarge span select.selectBox
{	border:0;
	height:166px;
	font-size:13px;
	line-height:23px;
}
.secQuest
{	width:75px;
	float:left;
	color:#a5a4a4;
	font:normal 23px Georgia, "Times New Roman", Times, serif;
}
.formListing div.inputSmall,
	.formListing02 div.inputSmall
	{	width:80px;
		float:left;
	}
.refresh
{	background:url(../webdesign-saudiarabia-images/buttons.gif) no-repeat left -90px;
	width:21px;
	height:20px;
	display:block;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:9px 0 0 10px;
}
.formListing div.buttons
{	text-align:right;
	padding-top:10px;
}
.formListing div.buttons input,
	.formListing02 div.buttons input
	{	background:url(../webdesign-saudiarabia-images/buttons.gif) no-repeat left top;
		height:45px;
		float:right;
		cursor:pointer;
		border:0;
	}
.formListing div.buttons input.submitBtn,
	.formListing02 div.buttons input.submitBtn
	{	width:108px;
		margin-right:4px;
	}
	
.formListing div.buttons input.submitBtn:hover,
	.formListing02 div.buttons input.submitBtn:hover
	{	
		background:url(../webdesign-saudiarabia-images/buttons.gif) no-repeat left -206px;
	}
.formListing div.buttons input.resetBtn,
	.formListing02 div.buttons input.resetBtn
	{	width:70px;
		background-position:left -45px;
		margin-right:75px;
	}
.formListing div.buttons input.resetBtn:hover,
	.formListing02 div.buttons input.resetBtn:hover
	{
		background:url(../webdesign-saudiarabia-images/buttons.gif) no-repeat left -267px;
	}
